/*main body*/
body {
	font-family: "Trebuchet MS", Helvetica, sans-serif; 
	color: #000000; 
	background-color: #ffffff;
	margin: 0; 
	padding: 0; 
	font-size: 1em;
	text-align: left; 
	position: relative;
}

/* header */
.header {
	clear: both; 
	background: #ffffff;
	color: #c0c0c0; 
	position: relative;
	top:0px; 
	width: 100%; 
	height: 125px;
	padding:0px 0 0px 0px;
}
.header .left {
	float: left;
}
.header .right {
	float: right;
	text-align:right;
	clear:right;
}
.header .top {
	float:right;
	background: #476bd6; 
	width:250px;
	height:25px;
	font-size:0.8em;
	padding:0;
	padding-left:10px;
	border-bottom-left-radius:15px;
	-moz-border-bottom-left-radius:15px;
}
.header table {
	width: 100%; 
	border-width: 0; 
	padding: 10px;
}
.header h1 {
	line-height: 1.25em;
}
.header h1.sitetitle {
	font-size: 1.25em; 
	position:relative; 
	top: -20px; 
}
.header .firstletter {
	font-family:Georgia, serif;
	font-size:1.5em;
	color: #bb0033;
}
.header h1.subtitle {
	font-size: 0.75em; 
	font-variant: small-caps; 
}
.header a {
	color:inherit; 
	text-decoration: none;
}
.header .top ul {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:0px;
	padding-bottom:0px;
}
.header .top li {
	display:inline;
}
.header .top a:link,a:visited {
	font-weight: bold;
	color: #C0C0C0;
	background-color:inherit;
	text-align: center;
	padding:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.header .top a:hover,a:active {
	background-color:#2b4181;
}

/*Footer*/
.footer {
	clear:both; 
	background: #ffffff; 
	color: #000000; 
	position: relative; 
	bottom: -10px;
	left:0px; 
	width: 100%; 
	border-style:solid none none;
	border-width:5px;
	border-color: #062170; 
	padding:1px 1px 1px 0;
}
.footer table {
	border-width:0; 
	padding:0px; 
	vertical-align: top;
	width:100%;
}
.footer td {
	font-size: 0.75em; 
	text-decoration: none; 
}
.footer td.left {
	text-align: left; 
	width: 40%;
}
.footer td.right {
	text-align: right; 
	width:40%;
}
.footer a{
	color: #000000;
	}
/*navigation top bar*/
.topbar {
	background: #062170;
	color: #C0C0C0;	
	min-width:400px;
	width:55%;
	min-height:30px;
	font-size:0.9em;
	border-bottom-right-radius:15px;
	border-top-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
	-moz-border-top-right-radius:15px;
}
.topbar ul {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}
.topbar li {
	display:inline;
}
.topbar a:link,a:visited {
	font-weight: bold;
	color: #C0C0C0;
	background-color:inherit;
	text-align: center;
	padding:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.topbar a:hover,a:active {
	background-color:#2b4181;
}
	
/*navigation side bar*/
.sidebar {
	background: #6d87d6; 
	color: #000000; 
	float:left; 
	min-height:300px; 
	width:150px; 
	padding: 0px; 
	margin: 0px;
	font-size: 0.9em;
	border-bottom-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
}
.sidebar p.title {
	color: #000; 
	font-weight: bold; 
	text-align: left;
}
.sidebar a{
	display:block; 
	color: inherit; 
	text-decoration: none; 
	border-left-width: 1px; 
	border-left-style: solid; 
	border-left-color: #bbbbbb; 
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #bbbbbb;
	padding-top:3px;
	padding-bottom:3px;
}
.sidebar a.level1{
	position: relative; 
	width:125px;
	left: 10px;
}
.sidebar a.level2{
	position: relative; 
	width:115px;
	left: 20px;
}
.sidebar a.level3{
	position: relative; 
	width:105px;
	left: 30px;
}

/*main content area*/
.main {
	float: left; 
	clear: right;
	max-width:80%;
	width:1000px;
	padding: 0px; 
	font-size:0.9em;
	margin:5px;
}
.main .content_left {
	float:left;
	max-width:500px;
	width:60%;
	margin:5px;
}
.main .content_right {
	float:left;
	max-width:300px;
	width:30%;
	margin:5px;
}
.main h1{
	font-size:1.5em;
	text-decoration: none; 
	color: #000077;
}
.main p{
}
.main ul{
	list-style-type: square;
}
.main a{
	color: inherit;
}
.main table {
	width: 90%; 
	border-width:0; 
	padding: 10px;
}
.main td.left_txt{
	text-align: left; 
	vertical-align:top;
	width:40%;
}
.main td.left_img{
	text-align: center;
	vertical-align: middle; 
	width:40%;
}
.main td.right_txt{
	text-align: left;
	vertical-align:top ;
	width:40%;
}
.main td.right_img{
	text-align: center;
	vertical-align: middle; 
	width:40%;
}
.main img{
	border-style:none;
	}
.main .error{
	color:#cc0000;
}
.main .caption p.caption{
	text-align:left;
	font-size:0.6em;
	font-variant:small-caps;
}
.main p.credit {
	font-size:0.5em;
}
/*registration form magic */
.main #reg_form{
	width:80%;
	text-align: center;
	position: relative;
	line-height:125%;
}
#reg_form .form_item{
	width:100%;
	clear:both;
}
#reg_form .form_item_other{
	width:100%;
	clear:both;
	display: none;
}
#reg_form #form_item_teaching{
	width:100%;
	clear:both;
	display: none;
}
#reg_form #form_item_rsh{
	width:100%;
	clear:both;
	display: none;
}
#reg_form .form_left{
	width:30%;
	float:left;
	text-align: right;
}
#reg_form .form_right{
	width:70%;
	float:left;
	text-align: left;
}
/*tables */
table.tab_info{
	border-width:2px;
	border-color:#000000;
	border-style:solid;
	text-align:center;
	border-spacing:0px;
	padding:0px;
	width:400px;
}
table.tab_gen{
	border-width:2px;
	border-color:#000000;
	border-style:solid;
	text-align:left;
	border-spacing:0px;
	padding:0px;
	width:90%;
}
.tab_header{
	background-color:#000077;
	color:#ffffff;
	font-weight:bold;
	width:100px;
}
.tab_header_button{
	background-color:#000077;
	color:#ffffff;
	font-weight:bold;
	width:50px;
}
.tab0{
	background-color:#ccccff;
}
.tab1{
	background-color:#ffcccc;
}
.tab_info a{
	background-color:#bb0033;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:40px;
	margin:5px;
}
.form a{
	background-color:#bb0033;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:60px;
	margin:5px;
}
/*admin toolbar */
.toolbar {
	background: #bb0033; 
	color: #ffffff; 
	min-width:400px;
	width:55%;
	min-height:30px;
	font-size:0.9em;
	border-bottom-right-radius:15px;
	border-top-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
	-moz-border-top-right-radius:15px;
}
.toolbar ul {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}
.toolbar li {
	display:inline;
}
.toolbar a:link,a:visited {
	font-weight: bold;
	color: inherit;
	background-color:inherit;
	text-align: center;
	padding:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.toolbar a:hover,a:active {
	background-color:#ee0066;
}
/*admin interface */
.adminblock {
	width:450px;
	float:left;
	text-align:left;
	margin:5px;
}
.adminblock p {
	font-size:1.0em
}
.adminblock .heading {
	color:#bb0033;
	font-size:1.25em;
	text-decoration:underline;
}
.adminblock a {
	color:#000077;
	text-decoration:none;
}
/*navigation side bar*/
.adminsidebar {
	background: #F29BAB; 
	color: #000000; 
	float:left; 
	min-height:300px; 
	width:150px; 
	padding: 0px; 
	margin: 0px;
	font-size: 0.9em;
	border-bottom-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
}
.adminsidebar p.title {
	color: #000; 
	font-weight: bold; 
	text-align: left;
}
.adminsidebar a{
	display:block; 
	color: inherit; 
	text-decoration: none; 
	border-left-width: 1px; 
	border-left-style: solid; 
	border-left-color: #bbbbbb; 
	border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #bbbbbb;
	padding-top:3px;
	padding-bottom:3px;
}
.adminsidebar a.level1{
	position: relative; 
	width:125px;
	left: 10px;
}
.adminsidebar a.level2{
	position: relative; 
	width:115px;
	left: 20px;
}
.adminsidebar a.level3{
	position: relative; 
	width:105px;
	left: 30px;
}
